// 无名命名空间
// 无名命名空间的作用域为当前文件
#include <iostream>

using namespace std;

namespace
{
    int x = 10;
}

int main(int argc, char const *argv[])
{
    cout << "x = " << x << endl; // x 在当前文件中任意位置都可以访问
    return 0;
}